Bug 1101759 - Drop superfluous -libs and -embedded ldconfig deps
Summary: Drop superfluous -libs and -embedded ldconfig deps
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mariadb
Version: rawhide
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Honza Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-27 20:35 UTC by Ville Skyttä
Modified: 2014-10-10 16:08 UTC (History)
2 users (show)

Fixed In Version: mariadb-10.0.14-4.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-10 16:08:51 UTC
Type: ---


Attachments (Terms of Use)
Drop superfluous -libs and -embedded ldconfig deps (2.43 KB, patch)
2014-05-27 20:35 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2014-05-27 20:35:22 UTC
The -p's used in %post* already take care of this. While at it, fix
some spelling errors. Let me know if you'd like me to push and build
this for devel.

Comment 1 Ville Skyttä 2014-05-27 20:35:25 UTC
Created attachment 899702 [details]
Drop superfluous -libs and -embedded ldconfig deps

Comment 2 Fedora Update System 2014-10-03 18:37:23 UTC
mariadb-10.0.14-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/mariadb-10.0.14-4.fc21

Comment 3 Fedora Update System 2014-10-05 08:13:41 UTC
Package mariadb-10.0.14-4.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mariadb-10.0.14-4.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-12200/mariadb-10.0.14-4.fc21
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-10-10 16:08:51 UTC
mariadb-10.0.14-4.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.